<div style="text-align: center">
  <h1>Our staff</h1>
</div>
<div class="grid-container">
  <ng-container *ngFor="let doctor of doctorList">
    <div class="grid-item">
      <b>{{doctor.name}} {{doctor.lastname}}</b>
      <br/>
      <a>Specialization: {{doctor.specialization}}</a>
      <br/>
      <a>Experience: {{getExperience(doctor.employmentDate)}}</a>
      <br/>
      <a>Cabinet - {{doctor.cabinet}}</a>
    </div>
  </ng-container>
</div>
